CoCoA-5 - Support #1252

ShapeLemma: no manual entry
05 Mar 2019 16:36 - John Abbott

Status: New Start date: 05 Mar 2019
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Manual/documentation Estimated time: 0.00 hour
Target version: CoCoA-5.4.2 Spent time: 0.10 hour
Description

The CoCoA-5 test file test-ApproxSolve.cocoab calls the function ShapeLemma, but this function is not in the CoCoA Manual.

Rectify!

Related issues:

Related to CoCoA-5 - Bug #1573: ApproxSolve: very imprecise

Closed 30 Jan 2021

History

#1 - 01 Oct 2019 14:46 - John Abbott
- Target version changed from CoCoA-5.3.0 to CoCoA-5.4.0

#2 - 12 Feb 2021 00:13 - John Abbott
- Related to Bug #1573: ApproxSolve: very imprecise added

#3 - 12 Feb 2021 00:13 - John Abbott

What is the status of this issue?

#4 - 03 Feb 2022 20:16 - John Abbott
- Target version changed from CoC0A-5.4.0 to CoCoA-5.4.2

29 Apr 2024
